@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700&subset=latin-ext');

.news_index_2017 .stire{
    display: flex;
    padding: 20px;
    border:none!important;
}
.news_index_2017 .stire:nth-child(odd){
    flex-direction: row-reverse;
}
.news_index_2017 .stire:nth-child(even){
    background:#EEEEEE;
}
.news_index_2017 .stire .poza{
    flex: 0 0 290px;
    float:none;
    position:static;
    width:auto;
    margin:0;
}
.news_index_2017 .stire h3{
    font-family: 'Open Sans Condensed', Arial, sans-serif, Helvetica;
    font-size:36px;
    font-weight:700;
    text-align:center;
    line-height:1.2;
    padding:10px 20px 10px 20px;
}
.news_index_2017 .stire .short_body{
    color: #333;
    font-size: 15px;
    text-align: center;
    padding:0 20px;
}
